### Method

# Phosh Notification get_category

#### Declaration [src]

    const char*
    phosh_notification_get_category (
      PhoshNotification* self
    )

#### Description [src]

Get the category hint the notification was sent with

See https://specifications.freedesktop.org/notification-spec/notification-spec-latest.html.

Gets property | `Phosh.Notification:category`

#### Return value

Type: `const char*`

The category or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.